.at-color-word {
    color: #6b86d7;
}
.at-sec-title h2 span {
    color: #6b86d7;
}
.at-heading-under-line {
    background: #6b86d7;
}
.at-heading-under-line .at-heading-inside-line {
    background: #6b86d7;
}
.form-control:focus {
    border-color: #6b86d7;
}
.at-btn-default {
    background: #6b86d7;
}
.hvr-bounce-to-right {
    background: #6b86d7;
}
.hvr-bounce-to-right:hover {
    background: #6b86d7;
}
#dyscrollup-btn:before {
    background: #6b86d7;
}
.at-pagination .pagination>li>span {
    background-color: #6b86d7;
}
.at-header-topbar i {
    color: #6b86d7;
}
.at-social a i:hover {
    color: #6b86d7;
    border-color: #6b86d7;
}
.at-navbar .navbar-default .navbar-nav>li>a:hover {
    color: #6b86d7;
}
.at-navbar .dropdown-menu {
    background: #6b86d7;
}
.at-navbar .dropdown-menu>li>a:hover {
    color: #6b86d7;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
    color: #6b86d7 !important;
}
.flex-caption span {
    color: #6b86d7;
}
.main-search-field .at-input-price {
    color: #6b86d7;
}
.ui-widget-header {
    background-color: #6b86d7;
}
.main-search-field-two .at-word-color {
    color: #6b86d7;
}
.at-about-title {
    border-left: 2px solid #6b86d7;
}
.at-about-col .at-about-title h1 span {
    color: #6b86d7;
}
.at-about-col .at-about-title h6 {
    color: #6b86d7;
}
.at-Call-left {
    background: #6b86d7;
}
.at-Call-right .at-Call-right-inside h3 span {
    color: #6b86d7;
}
.at-property-img h4 {
    background: #6b86d7;
}
.at-property-img h5 {
    background: #6b86d7;
}
.at-property-dis {
    background: #6b86d7;
}
.at-property-location h4 a {
    color: #6b86d7;
}
.at-sidebar-search .input-group-btn .btn {
    background: #6b86d7;
}
.at-categories ul li:hover {
    border-color: #6b86d7;
}
.at-categories ul li:hover a {
    color: #6b86d7;
}
.at-categories ul li:hover span {
    color: #6b86d7;
}
.at-news-item h4 a {
    color: #6b86d7;
}
.at-sidebar-tags a:hover {
    border-color: #6b86d7;
    background: #6b86d7;
}
.at-property-details-col .nav-pills>li.active>a {
    background: #6b86d7;
}
.at-property-details-col .at-property-features ul li span {
    color: #6b86d7;
}
.at-comment-item a i {
    color: #6b86d7;
}
.at-agent-info h4 a {
    color: #6b86d7;
}
.at-agent-social a i:hover {
    color: #6b86d7;
}
.at-agent-social .at-agent-call p {
    color: #6b86d7;
}
.slick-prev:before, .slick-next:before {
    color: #6b86d7;
}
.at-singel-agent {
    border: 3px solid #6b86d7;
}
.at-agent-socil-contact a i:hover {
    color: #6b86d7;
}
.at-start i {
    color: #6b86d7;
}
.at-blog-sec .at-blog-box:hover {
    border-color: #6b86d7;
}
.at-blog-sec .at-blog-box .at-blog-img .at-blog-date ul li i {
    color: #6b86d7;
}
.at-blog-sec .at-blog-content h4 a:hover {
    color: #6b86d7;
}
.at-blog-sec .at-blog-content a {
    color: #6b86d7;
}
.at-blog-details-sec .at-blog-box h4 a:hover {
    color: #6b86d7;
}
.at-newsletter-sec h2 span {
    color: #6b86d7;
}
.at-newsletter-sec .at-sub-btn {
    background: #6b86d7;
}
#at-inner-title-sec .at-inner-title-box h2 {
    color: #6b86d7;
}
#at-inner-title-sec .at-inner-title-box p a:hover {
    color: #6b86d7;
}
.at-service-content h2 span {
    color: #6b86d7;
}
.at-service-item:hover .at-service-icon {
    border-right: 2px solid #6b86d7;
    border-left: 2px solid #6b86d7;
}
.at-service-icon i {
    color: #6b86d7;
}
.at-account-sec .nav-tabs>li.active>a, 
.at-account-sec .nav-tabs>li.active>a:focus, 
.at-account-sec .nav-tabs>li.active>a:hover {
    background: #6b86d7;
}
.at-account-sec  .checkbox p a {
    color: #6b86d7;
}
.at-error-sec  a {
    color: #6b86d7;
}
.at-main-footer h4 {
    color: #6b86d7;
}
.at-footer-link-col ul li:hover {
    border-bottom: 1px solid #6b86d7;
}
.at-footer-link-col ul li a:hover {
    color: #6b86d7;
}
.at-footer-Tag-col a:hover {
    border-color: #6b86d7;
}
.at-footer-Tag-col .hvr-bounce-to-right:before {
    background: #6b86d7;
}
.at-copyright p a {
    color: #6b86d7;
}
#at-inner-title-sec {
padding: 0 0 50px;
background: #F2F2F2;
background: url(../2.jpg);
background-size: cover;
background-position: center;
margin-bottom:30px;
}
